#tabIndex{
	width:620px;
	display:block;
	overflow:hidden;
	margin:1em auto 0;
	/*padding:10px 0 0;*/
	position:relative;
}

.tabPanel{
	width:620px;
	/*min-height:490px;*/
	height:auto;
	
	overflow:hidden;
	padding:10px 0;
	background-color:#DEDEDE;
	position:relative;
	top:0px;
	left:0px;
}

#report #tabIndex{
	margin-bottom:1em;
}

/******************************/

#tabBtn ul{
	width:620px;
	height:50px;
	display:block;
	overflow:hidden;
	background:url('/library/wp-content/themes/intage_library/images/report/tab_bace.png') no-repeat 0 0;
}

#tabBtn li{
	width:305px;
	height:50px;
	display:block;
	float:left;
}

#tabBtn li:first-child{
	margin-right:10px;
}

#tabBtn li a:hover{
	filter:alpha(opacity=0);
	opacity:0.0;
	moz-opacity:0.0;
}

/******************************/

#categolyTab {
	/**/
}

#categolyTab ul{
	width:610px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}

#categolyTab li{
	width:110px;
	height:110px;
	display:block;
	overflow:hidden;
	float:left;
	margin:6px;
}

#categolyTab li a{
	width:104px;
	height:104px;
	display:block;
	border:3px solid #FFFFFF;
}
#categolyTab li a:hover{
	border:3px solid #DE0011;
}

/******************************/

#yearTab{
	/**/
}

#yearTab ul{
	width:578px;
	display:block;
	overflow:hidden;
	margin:5px auto 0;
	padding:10px;
	background-color:#FFFFFF;
	border:1px solid #EEEEEE;
	/*min-height:455px;*/
	height:auto;

}

#yearTab li{
	width:90px;
	height:24px;
	display:block;
	overflow:hidden;
	float:left;
	margin:20px 10px;
	font-size:21px;
	line-height:24px;
}

#yearTab li a{
	height:24px;
	display:block;
	padding-left:15px;
	background:url('/library/wp-content/themes/intage_library/images/m_arrow.gif') no-repeat 0 50%;
}
#yearTab li a:hover{
	background-position: 2px 50%;
}
